.g-container { padding-bottom: 15px; }
.gamecenter-main .mod{padding:25px;overflow:hidden;margin-bottom:10px;background:#fff;border-bottom: 3px solid #ebeaea;}
.gc-kv{width:664px;height:355px;overflow:hidden;float:left;position:relative}
.gc-kv .hd{background:#666;background:rgba(0,0,0,.5);position:absolute;top:0;right:0;z-index:2}
.gc-kv .hd li{width:146px;height:71px;padding-left:18px;color:#fff;cursor:pointer;position:relative}
.gc-kv .hd li:before{content:" ";width:0;height:0;border:8px;border-style:solid;border-color:transparent #e1405a transparent transparent;position:absolute;left:-16px;top:27px;display:none}
.gc-kv .hd h4{width:146px;height:22px;padding-top:14px;font-size:14px;overflow:hidden}
.gc-kv .hd p{width:146px;height:18px;overflow:hidden;color:#d6d6d6}
.gc-kv .hd .active{background:#e1405a}
.gc-kv .hd .active:before{display:block}
.gc-kv .hd .active p{color:#fff}
.gc-kv .bd{position:relative;z-index:1}
.gc-kv .bd li{position:absolute;top:0;left:0}
.gc-kv .a { display: none; }
.gc-kv .b { display: block; }
.w1200 .gc-kv { width:872px;}
.w1200 .gc-kv .a { display: block; }
.w1200 .gc-kv .b { display: none; }
.mod .mod-tit{height:16px;padding-bottom:12px;position:relative}
.mod .mod-tit span{display:block;height:16px;line-height:16px;font-size:16px;border-left:1px solid #e1405a;padding-left:10px;color: #595758;vertical-align: auto;}
.gc-rank{width:252px;height: 355px; overflow:hidden; float:right}
.rank-list{}
.rank-list li{height:40px;padding:12px 0;overflow:hidden;border-top:1px dotted #d5d4d0}
.rank-list .nums{width:20px;height:20px;line-height:20px;text-align:center;color:#fff;margin:11px 11px 0 0;-webkit-border-radius:50%;border-radius:50%;background:#62c5ea;float:left}
.rank-list .nums-1{background:#ff5534}
.rank-list .nums-2{background:#ff7a0e}
.rank-list .nums-3{background:#fbc44e}
.rank-list .img{float:left; border-radius: 5px; overflow:hidden;}
.rank-list .info{width:90px;margin:0 0 0 15px;color:#9fa0a0;float:left}
.rank-list .info a{ display: block; height: 18px; line-height: 18px; font-size:14px;color:#595757; width: 90px;  text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}
.rank-list .info span{ display: block; height: 16px; line-height: 16px; margin-top: 6px;}
.rank-list .go{width:74px;height:22px;line-height:20px;text-align:center;border:1px solid #9fa0a0;color: #9fa0a0;font-size:14px;margin-top:7px;-webkit-border-radius:11px;border-radius:11px;float:left}
.rank-list .go:hover{color:#fff!important;border-color:#e1405a;background:#e1405a}
.hotgame-list{width:664px;float:left;_overflow:hidden;}
.w1200 .hotgame-list{width:871px;}
.hotgame-list .hd{position:relative}
.sc-box{overflow:hidden;position:absolute;top:-4px;right:0}
.sc-box .key{width:143px;height:22px;line-height:22px;padding:0 10px;border:1px solid #d6d4d2;border-right:0 none;font-family:'microsoft yahei';float:left}
.sc-box .key:hover, .sc-box .key:focus { border-color: #e1405a; }
.sc-box .btn{width:44px;height:24px;line-height:22px;color:#fff;border:0 none;cursor:pointer;font-family:'microsoft yahei';background:#e1405a;float:left}
.game-list{height:712px;margin-right:-20px;overflow:hidden}
.game-list li{width:208px;margin:0 20px 24px 0;float:left}
.w1200 .game-list { margin-right: -13px; }
.w1200 .game-list li {margin:0 13px 24px 0;}
.game-list .img{display:block;width:208px;height:126px;margin-bottom:8px;overflow:hidden;position:relative;}
.game-list .img .m { width: 100%; height: 100%; position:absolute; top: 0px; left: 0px; opacity: 0; filter: alpha(opacity=0); background: #000; transition: all .2s ease;}
.game-list .img .glogo { position:absolute; top: 0px; left: 0px; z-index: 2; transform: scale(0); opacity: 0; filter: alpha(opacity=0);}
.game-list .img:hover .m { opacity: .7; filter: alpha(opacity=70);}
.game-list .img:hover .glogo { transform: scale(1); opacity: 1; filter: alpha(opacity=70);}
.game-list .img img { transition: all .4s ease; }
.game-list .img:hover img { transform: scale(1.1);}
.game-list .info{height:20px;overflow:hidden}
.game-list .name{color:#595757;font-size:14px;line-height:18px;float:left}
.game-list .go{width:64px;height:18px;line-height:18px;border:1px solid #9fa0a0;text-align:center;-webkit-border-radius:9px;border-radius:9px;color:#9fa0a0;float:right}
.game-list .go:hover{color:#fff!important;border-color:#e1405a;background:#e1405a}
.filter-box{width:252px;float:right}
.filter-box .filter-item{padding:8px 0 11px;border-top:1px dotted #d5d4d0}
.filter-item .hd{font-size:15px;height: 46px;line-height:46px;color:#9fa0a0}
.filter-item .bd{overflow:hidden;margin-right:-30px}
.filter-item .bd a{display:block;width:64px;height:20px;line-height:20px;-webkit-border-radius:10px;border-radius:10px;text-align:center;color:#595757;margin:0 30px 8px 0;float:left}
.filter-item .bd a:hover,.filter-item .bd .active{color:#fff!important;background:#e1405a}
.filter-box .recom{display:block;margin-bottom:10px}
.gamecenter-main .nodata { margin: 143px auto; }
.mod-pages {margin: 14px 0;}
.weplay-list .game-list {height: 178px; overflow:hidden;}